propel:
  _attributes:
    package: lib.model
    defaultIdMethod: native
  classes:
    _attributes: { phpName: Classes }
    id: { type: INTEGER, size: '11', primaryKey: true, required: true }
    name: { type: VARCHAR, size: '255', required: true }
    student_id: { type: INTEGER, size: '11', required: true }
  phones:
    _attributes: { phpName: Phones }
    id: { type: INTEGER, size: '11', primaryKey: true, autoIncrement: true, required: true }
    fname: { type: VARCHAR, size: '255', required: true }
    lname: { type: VARCHAR, size: '255', required: true }
    number: { type: VARCHAR, size: '255', required: true }
    created_at: { type: TIMESTAMP, required: true }
  students:
    _attributes: { phpName: Students }
    name: { type: VARCHAR, size: '255', required: true }
    created_at: { type: TIMESTAMP, required: true }
    id: { type: INTEGER, size: '11', primaryKey: true, autoIncrement: true, required: true }
  blog_article:
    id:          ~
    title:       varchar(255)
    content:     longvarchar
    author:   integer
    category: integer
    is_published: integer
    created_at:  ~
  blog_comment:
    id:               ~
    blog_article_id:  ~
    author:           varchar(255)
    content:          longvarchar
    created_at:       ~